commit acc4bcd0f8d65b8ac0ecae85123ca6486609adaa
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Sep 11 00:17:00 2020 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 18b8812ec43..15fb79cba7d 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20200910
+20200911
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 1f1025326e0..4798d3c5df3 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,13 @@
+2020-09-10  Eric Botcazou  <ebotcazou@gcc.gnu.org>
+
+	* gnat.dg/specs/size_clause5.ads: New test.
+
+2020-09-10  Eric Botcazou  <ebotcazou@gcc.gnu.org>
+
+	* gnat.dg/discr59.adb: New test.
+	* gnat.dg/discr59_pkg1.ads: New helper.
+	* gnat.dg/discr59_pkg2.ads: Likewise.
+
 2020-09-09  Marek Polacek  <polacek@redhat.com>
 
 	Backported from master:

